/* common */
.header{
	border-bottom: 3px solid var(--pCol);
}

/* subVisual */
.subVisual{
	width: 100%;
	height: 330px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
}

.subVisual[data-cate='class']{
	background-image: url(../img/subVisual_class.png);
}

.subVisual[data-cate='book']{
	background-image: url(../img/subVisual_book.png);
}

.subVisual[data-cate='bbs']{
	background-image: url(../img/subVisual_bbs.png);
}

.subVisual[data-cate='pds']{
	background-image: url(../img/subVisual_bbs.png);
}

.subVisual[data-cate='plan']{
	background-image: url(../img/subVisual_bbs.png);
}

.subVisual[data-cate='mylec']{
	background-image: url(../img/subVisual_class.png);
}

.subVisual[data-cate='free']{
	background-image: url(../img/subVisual_class.png);
}

.subVisual h2{
	text-align: center;
	color: #fff;
	font-size: 34px;
}

/* contents */
#contents{
	padding-top: 100px;
	display: flex;
	align-items: flex-start;
	max-width: 1280px;
	width: 90%;
	margin: auto;
}

/* lnb */
.lnb{
	width: 200px;
	margin-right: 50px;
}

.lnb h2{
	border-bottom: 2px solid var(--pCol);
	font-size: 24px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	line-height: 1;
}

.lnb ul li{
	margin-bottom: 15px;
}

.lnb ul li a{
	font-size: 16px;
	color: #777;
	line-height: 1;
	font-weight: 500;
}

/* bodyContents */
.bodyContents{
	width: 100%;
	padding-bottom: 100px;
}

.lnb + .bodyContents{
	width: calc(100% - 250px);
}

.bodyContents .titBox h2{
	border-bottom: 2px solid var(--pCol);
	font-size: 24px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	line-height: 1;
	margin-bottom: 50px;
}

.bodyContents .titBox h2 strong{
	color: var(--pCol);
}

/* ---------------------------------------------------------------------------------- responsive 1000px */
@media screen and (max-width: 1000px){

/* common */
.header{
	border-bottom: 2px solid var(--pCol);
}

/* subVisual */
.subVisual{
	height: 55vw;
}

.subVisual[data-cate='class']{
	background-image: url(../img/subVisual_class.png);
}

.subVisual[data-cate='book']{
	background-image: url(../img/subVisual_book.png);
}

.subVisual[data-cate='bbs']{
	background-image: url(../img/subVisual_bbs.png);
}

.subVisual h2{
	font-size: 7vw;
}

/* contents */
#contents{
	padding-top: 7vw;
	flex-wrap: wrap;
}

/* lnb */
.lnb{
	width: 100%;
	margin-right: 0;
	margin-bottom: 5vw;
	text-align: center;
}

.lnb h2{
	border-bottom: 0px solid var(--pCol);
	background: var(--mainCol);
	font-size: 4vw;
	padding: 3vw 0;
	margin-bottom: 0px;
	line-height: 1;
	color: #fff;
	font-weight: 500;
	border-radius: 3vw;
	cursor: pointer;
	position: relative;
}

.lnb h2::after{
	content: '';
	width: 2vw;
	height: 2vw;
	display: block;
	position: absolute;
	right: 5%;
	top: 50%;
	transform: translate(0,-75%) rotate(135deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transition: all 0.3s;
}

.lnb h2.on::after{
	transform: translate(0,-25%) rotate(-45deg);
}

.lnb ul{
	padding: 1vw 0;
	display: none;
}

.lnb ul li{
	margin-bottom: 0;
}

.lnb ul li a{
	font-size: 3vw;
	color: #777;
	line-height: 1;
	font-weight: 500;
	padding: 3vw 0;
	display: block;
	border-bottom: 1px dashed #f0f0f0;
}

/* bodyContents */
.bodyContents{
	padding-bottom: 12vw;
}

.lnb + .bodyContents{
	width: 100%;
}

.bodyContents .titBox h2{
	font-size: 4vw;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	line-height: 1;
	margin-bottom: 50px;
	text-align: center;
}


}
/* ---------------------------------------------------------------------------------- //responsive 1000px */